Apache Fineract CVE-2018-1290 SQL Injection Vulnerability

Bugtraq ID: 103975
Class: Input Validation Error
CVE: CVE-2018-1290
Remote: Yes
Local: No
Published: Apr 20 2018 12:00AM
Updated: Apr 20 2018 12:00AM
Credit: 627963028@qq.com
Vulnerable: Apache Fineract 1.0
Apache Fineract 0.6.0-incubating
Apache Fineract 0.5.0-incubating
Apache Fineract 0.4.0-incubating
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus